body {
	/*
	background: #396DA5;
	font-family: Georgia, serif;
	background: gray;
	*/
	max-width: 70em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1ex;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", Verdana, sans-serif;
	padding: 0;
	font-weight: 100;
	background: #eee;
	background: #424b54;
	color: white;
}

div.container {
	background-image: url(http://farm5.static.flickr.com/4073/4864446959_ce6cc6ec33_z.jpg);
	padding: 1em;
}

div.awesome, button.awesome {
	/*
	width: 100px;
   height: 100px;
	*/

	font-family: "Trebuchet MS";
	font-style: italic;
	font-weight: bold;
	color: white;

   text-shadow: 0 2px 2px black;

   margin: 10px;
   padding: 0;
	padding: 2ex;
   border: 1px solid rgba(0,0,0,0.5);

   border-radius: 10px 10px 10px 10px;
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;

   background: rgba(0,0,0,0.65);
   box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}

hr {
	clear: both;
	width: 100%;
	height: 2px;
	border: none;
	background: silver;
}

p {
}

h1,h2,h3,h4 {
	/*
	font-family: 'Anime Ace', sans-serif;
	*/
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	/*
	font-family: Verdana, sans-serif;
	*/
}

.box {
	padding: 0.8em;
}

.header {
	/*
	font-family: 'Anime Ace', "Bitstream Vera Sans", Verdana, sans-serif;
	*/
	font-size: 2.3em;

	text-shadow: 3px 3px 10px black;
	
}

.date {
	font-size: small;
	font-weight: normal;
	color: silver;
}

.entry {
	padding: 0.2em;
}

.blogentry {
	/*
	padding-left: 2em;
	*/
}

.blogheader {
}

.blogname {
	/*
	font-weight: bold;
	*/
	padding-top: 0.2em;
}


.blogbody {
	padding-top: 0.2em;
	/*
	padding-left: 1ex;
	*/
	padding-bottom: 0.2em;
}

.blogbody p {
	padding: 0px;
	margin: 0.3em;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 1ex;
}

.blogbody img {
	margin: 0.5em;
	border: 0.5em solid white;
	float: right;
}

.blogdate {
	color: #999;
	font-size: small;
	font-weight: normal;
	/*
	padding-left: 0.6em;
	*/
	padding-bottom: 0.2em;
}


.static {
	padding-left: 0.5em;
}

A:link {
	color: #cf0;
	/*
	font-weight: bold;
	*/
	text-decoration: none;
}

A:visited {
	color: #cf0;
	/*
	text-decoration: none;
	*/
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

/*====================*/

img {
	border: 0;
}

.boxedimg {
	float: left;
	margin: 1ex;
	margin-left: 2ex;
	border: 5px solid white;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;

	box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.5);

}


#menu {
	background: #777;
	margin-bottom: 1ex;
	vertical-align: middle;
	/*
	padding-left: 2em;
	padding-right: 2em;
	*/

	box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.5);

	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;

}


.menuitems {
	padding-left: 1em;
	padding-right: 1em;
	/*
	font-weight: bold;
	*/
	font-weight: bold;
	font-size: large;
	
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	vertical-align: top;
}

#menu img {
	padding: 0em;
	margin: 0em;
	margin-top: -1em;
}

#main {
	clear: both;
}

#rightmenu {
	background: #777;
	/*
	padding: 0.8em;
	margin-top: 0.5em;
	margin-right: 0em;
	*/
	font-size: smaller;

	box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.5);

	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#rightmenu ul li {
	list-style-position: inside;
	margin-left: 0em;
}

#rightmenu ul {
	/*
	font-family: "Bitstream Vera Sans", Verdana, sans-serif;
	font-family: Georgia, "Bitstream Vera Serif", serif, sans-serif;
	font-family: "Bitstream Vera Serif", Georgia, serif;
	*/
	text-indent: 0em;
	margin-top: 1ex;
	padding-left: 1em;
	margin-left: 0em;
}


div.today {
	color: silver;
	width: 80%;
	margin-bottom: 5px;
	text-decoration: underline;
}

div.footer {
	border-top: 2px dashed #697383;
}

div.quote {
	padding: 0.5em;
	font-style: italic;
	/*
	font-family: Georgia, serif;
	*/
	font-size: small;
}



p.footnote {
	font-size: smaller;
}

.serif {
	/*
	font-family: Georgia, serif;
	*/
}

.sans-serif {
	/*
	font-family: Verdana, Tahoma, sans-serif;
	*/
}

/*
div.roundme {
   background: #aaa;
}

div.rounded div {
  height: 1px;
  overflow: hidden;
}

div.rndpadbox {
   margin: 0px;
   margin-left: 1ex;
   margin-right: 1ex;
   padding: inherit;
   background: inherit;
   font-size: inherit;
   font-family: inherit;
}

#radiusx, #radiusy {
  text-align: right;
  width: 30px;
}
*/
